Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.131273
Category:Mageia Linux Local Security Checks
Title:Mageia Linux Local Check: mgasa-2016-0125
Summary:Mageia Linux Local Security Checks mgasa-2016-0125
Description:Summary:
Mageia Linux Local Security Checks mgasa-2016-0125

Vulnerability Insight:
The pidgin-otr plugin before 4.0.2 is vulnerable to a heap use after free error. The bug is triggered when a user tries to authenticate a buddy and happens in the function create_smp_dialog (CVE-2015-8833).

Solution:
Update the affected packages to the latest available version.

CVSS Score:
10.0

CVSS Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-8833
BugTraq ID: 84295
http://www.securityfocus.com/bid/84295
Debian Security Information: DSA-3528 (Google Search)
http://www.debian.org/security/2016/dsa-3528
https://security.gentoo.org/glsa/201701-10
https://blog.fuzzing-project.org/39-Heap-use-after-free-in-Pidgin-OTR-plugin-CVE-2015-8833.html
https://lists.cypherpunks.ca/pipermail/otr-users/2016-March/002582.html
http://www.openwall.com/lists/oss-security/2016/03/09/8
http://www.openwall.com/lists/oss-security/2016/03/09/13
SuSE Security Announcement: SUSE-SU-2016:0912 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00095.html
SuSE Security Announcement: openSUSE-SU-2016:0878 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-03/msg00109.html
CopyrightCopyright (C) 2016 Eero Volotinen

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.